body { background: #000000 }

A:link { text-decoration: none; color: #0000ff }

A:active { text-decoration: none; color: #0000ff }

A:visited { text-decoration: none; color: #0000ff }

A:hover { text-decoration: none; background: #7fffd4; color: #0000ff }

.hr08 { background:#008080 }

.tex081 { font-face: Footlight MT Light; font-size: 12pt; color:#008080 }

.close { font-size:10pt; background: #c0c0c0; color:#000000; font-family: verdana, sans-serif; border: 6px solid #000000 }

.head1 { font-size: 36pt; font-weight: bold; color: #ff0000; font-family: Footlight MT Light }

.head2 { font-size: 24pt; font-weight: bold; color: #ff0000; font-family: Footlight MT Light }

.head3 { font-size: 14pt; font-weight: bold; color: #fffff0; font-family: Footlight MT Light }

.newhead { font-family: Footlight MT Light; font-size: 36pt; font-weight: bold; color: #008080 }

.head4 { font-family: Footlight MT Light; border: 6px solid #7fffd4 }

.new11 { font-face: tahoma, sans-serif; color: #000000; font-size: 14pt }

.newtext2 { font-face: Footlight MT Light; font-size: 14pt; color: #fffff0; font-weight: bold }

.newtext3 { font-face: Times New Roman; color: #008080; font-weight: bold }

.new07 { font-family: Footlight MT Light; font-size: 13pt; font-weight: bold; color: #fffff0 }

.new072 { font-family: verdana, sans-serif; font-size: 14pt; color: #7fffd4 }

.new073 { font-family: Footlight MT Light; font-size: 13pt; color: #7fffd4; font-weight: bold }



